@charset "utf-8";
/* CSS Document */

html{
	margin:0px;
		  min-height:100%;
  height:auto !important;
  height:100%;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	color:#b0b0b0;
	background:#000 url(../images/bg.jpg) no-repeat left bottom;

}

#container{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#top{
	height:105px;
	width:100%;
}

#logo{
	padding-top:20px;
	float:left;
}

#menu{
	float:right;
	width: 643px;
	height: 100px;
	margin-top: 0px;
}

#slideshow{
	width:960px;
	height:279px;
}

#contentleft{
	margin-top:5px;
	width:320px;
	float:left;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	background-repeat: repeat;
	padding: 0px;
}

#contentright{
	margin-top:10px;
	width:600px;
	float:right;
	background:url(../images/lens_grey.png) repeat;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	min-height:303px;
	height:auto !important;
	height:303px;
}

#footer{
	background:url(../images/lens_grey.png) repeat;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	margin-top:7px;
	text-align:right;
	font-size:12px;
	margin-bottom:20px;
}

#footer a:link, #footer a:visited, #footer a:active{
	color:#cccccc;
	text-decoration:none;
}
#footer a:hover{
	color:#ffd204;
	text-decoration:none;
}

a:link, a:visited, a:active{
	color:#ffffff;
	text-decoration:none;
}
a:hover{
	color:#ffd204;
	text-decoration:none;
}

.yellowtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffd204;
}

.bodytext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#b0b0b0;
}
.biggertext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#b0b0b0;
}
.biggeryellow{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffd204;
}
.clear{
	clear:both;
}
